Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-0152

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2005-0152
Last Modified 05 Sep 2008 04:45:27
Published 02 Feb 2005 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-0152

Summary

PHP remote file inclusion vulnerability in Squirrelmail 1.2.6 allows remote attackers to execute arbitrary code via "URL manipulation."

Vulnerable Systems

Application

  • Squirrelmail 1.2.6


References

CERT-VN - VU#203214

DEBIAN - DSA-662

SECUNIA - 14096


Last Updated: 27 May 2016 10:39:42